Topic
  • 2 replies
  • Latest Post - ‏2013-08-21T21:39:03Z by giocot
giocot
giocot
164 Posts

Pinned topic Running a project on Tomcat v6

‏2013-08-21T17:42:44Z |

 

Hi i'm try to run a symple project on Tomcat Server V6; i receive this message:

" Project facet WebSphere Web (Co-existence) version 7.0 is not supported". I can avoid this error/message ?

 

Thanks in advance

  • dan_darnell
    dan_darnell
    973 Posts

    Re: Running a project on Tomcat v6

    ‏2013-08-21T20:46:54Z  

    It sounds as though you are working in a web project that was created for a WebSphere target. Make sure you use a web project targeted to the specific Tomcat version you intend to use on deployment.

    --Dan

     

  • giocot
    giocot
    164 Posts

    Re: Running a project on Tomcat v6

    ‏2013-08-21T21:39:03Z  

    Hi Dan

    found the problem : you are right, i was running a web project created for WebSphere

    Sorry and thanks